@charset "ISO-8859-1";
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
.bkgrnd {
	background-image: url(../images/movie.jpg);
	background-repeat: no-repeat;
}
a:link {
	color: #FD0000;
}
a:visited {
	color: #FD0000;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FD0000;
}
